## librdata 0~20210223%2Bgit-85757dc6

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=cmake
	
# For automating the d/*.links stuff.
export LIBRDATA_VERSION=0.1.0
export LIBRDATA_SOVERSION=0

override_dh_clean:
	dh_clean
	rm -f $(CURDIR)/debian/RDataConfig.cmake

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCMAKE_INSTALL_PREFIX=/usr \
		-DCMAKE_BUILD_TYPE=Debug \
		-DCMAKE_SKIP_RPATH=1

	rst2man debian/librdata.3.rst > debian/librdata.3
		
override_dh_auto_build:
	dh_auto_build --no-parallel
