## librdata 0~20210223+git

=== src/test/CMakeLists.txt ===
#===========================================================
#add_executable(test_c tests/test_c.cpp)
#target_link_libraries(test_c alglib)
#INSTALL(TARGETS test_c DESTINATION ${CMAKE_INSTALL_BINDIR}/)
#===========================================================
#add_executable(test_i tests/test_i.cpp)
#target_link_libraries(test_i alglibstatic)
#install(TARGETS test_i DESTINATION ${CMAKE_INSTALL_BINDIR}/)
#===========================================================

#enable_testing()
#add_test( test_c ${CMAKE_BUILD_DIR}/test_c)
#add_test( test_i ${CMAKE_BUILD_DIR}/test_i)
