## librdata 0~20210223+git-85757dc6

=== debian/changelog ===
librdata (0~20210223+git-85757dc6-2) unstable; urgency=low

  * Fix the d/copyright file following rejection and explanations by Thorsten
    Alteholz <debian@alteholz.de> (thanks Thorsten for your patience:-).

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 12 Apr 2021 20:44:41 +0200

librdata (0~20210223+git-85757dc6-1) unstable; urgency=low

  * Initial packaging by Olivier Langella and Filippo Rusconi (Closes:
    #985964).

  * Note the unconventional package numbering. As per lintian warning:
    new-package-uses-date-based-version-number

    This package appears to be the first packaging of a new upstream software
    package (there is only one changelog entry and the Debian revision is 1)
    and uses a date-based versioning scheme such as YYYYMMDD-1.

    Packages using date-based version numbering should use a "0~" prefix (eg.
    0~20201612-1 or similar) to avoid having to introduce an epoch if upstream
    starts tagging releases in a more conventional manner.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 26 Mar 2021 19:43:15 +0100
