=== debian/control ===
Source: librdata
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-exec (>= 0.3),
 dpkg-dev (>= 1.18.25),
 cmake (>=3.12),
 d-shlibs (>= 0.48~),
 libbz2-dev,
 liblzma-dev,
 zlib1g-dev,
 python3-docutils
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debichem-team/librdata
Vcs-Git: https://salsa.debian.org/debichem-team/librdata.git
Homepage: https://github.com/WizardMac/librdata


Package: librdata0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Read and write R data frames from C (runtime files)
 Originally part of ReadStat, librdata is a small C library
 for reading and writing R data frames.
 . 
 Features:
 . 
  - Read both RData and RDS formats
  - Read compressed files (requires bzip2, zlib, and lzma)
  - Write factors, timestamps, logical vectors, and more
 .
 This package distributes the shared object runtime library.


Package: librdata-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: librdata0 (= ${binary:Version}),
 ${misc:Depends}
Description: Read and write R data frames from C (dev files)
 Originally part of ReadStat, librdata is a small C library
 for reading and writing R data frames.
 . 
 Features:
 . 
  - Read both RData and RDS formats
  - Read compressed files (requires bzip2, zlib, and lzma)
  - Write factors, timestamps, logical vectors, and more
 .
 This package distributes development files.
